Comment 1 for bug 931134

I have not tried it under 12.04 yet. i understand that you have installed
it from software center so, I suppose it is the version 1.3.6. If you're ok
with compiling stuff, can you try the version 1.4.0 from the launchpad
repository ?

I'm in the process of creating a PPA for the branch 1.4 so it will be
easier to keep up-to-date.

Cheers,
Fred

On Sun, Feb 12, 2012 at 6:27 PM, Daniele Castrovilli <
<email address hidden>> wrote:

> ** Description changed:
>
> When i start the application it doesn't start, and if i start it from a
> terminal it says to me Me-tv version and nothing else will happen.
>
> - This happen in Ubuntu 12.04 LTS alpha2
> + This happen in Ubuntu 12.04 LTS alpha2, Me TV installed from Ubuntu
> + Software Center and corrected and initial error that i can't remember ,
> + it needs a GTK theme , installing "gtk2-engines-pixbuf" i've resolved
> + the first problem but not the fact that the program seems to be
> + unresponsive.
>
> --
> You received this bug notification because you are subscribed to Me TV.
> https://bugs.launchpad.net/bugs/931134
>
> Title:
> Me tv , does not start
>
> Status in Me TV, it's TV for me computer:
> New
>
> Bug description:
> When i start the application it doesn't start, and if i start it from
> a terminal it says to me Me-tv version and nothing else will happen.
>
> This happen in Ubuntu 12.04 LTS alpha2, Me TV installed from Ubuntu
> Software Center and corrected and initial error that i can't remember
> , it needs a GTK theme , installing "gtk2-engines-pixbuf" i've
> resolved the first problem but not the fact that the program seems to
> be unresponsive.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/me-tv/+bug/931134/+subscriptions
>

--
"In a world without walls, who really needs Windows"
"Nothing is foolproof because fools are so ingenious"